fig16 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig16.ps", width=4.4, height=4, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(2, 2),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.10)

 crashes <- matrix(scan("../datasets/crashes.dat", skip=5),ncol=4, byrow=T)
 time <- 0.94 + 1.25*(0:191)

 tsplot(crashes[,1], ylab="", xlab="(a)",ylim=c(-5,30))
 title("Non deployment event")

 tsplot(crashes[,2], ylab="", xlab="(b)",ylim=c(-5,30))
 title("Non deployment event")

 tsplot(crashes[,3], ylab="", xlab="(c)",ylim=c(-5,30))
 title("Deployment required before 18 ms")

 tsplot(crashes[,4], ylab="", xlab="(d)",ylim=c(-5,30))
 title("Deployment required before 48 ms")
}

